/* tbs style.css*/
body {
    background-color: #FEF0E1;
    background-image:url("https://www.tbs.co.il/images/constaction.jpg");
    background-position:center top;
    background-repeat:no-repeat;
}
.container {
    margin-top:0 !important;
}
.quote {

}
.inner-content {
    background-image: url('https://www.tbs.co.il/images/main-box.png');
    background-repeat:no-repeat;
    height: 432px;
}
.inner-content h1 {
    color:#FFFFFF;
    font-size:27px;
    font-weight:bold;
    padding-right:55px;
    padding-top:9px;
}
.inner-content h2 {
    /*color:#FEDFC0;*/
    color:#FAC090;
    font-size:23px;
    font-weight:bold;
    margin-bottom: 0px;
	/*padding-top: 1px;*/	/*no cust_list*/
	margin-top: -.5em; 		/*with cust_list*/
}
.header {
    height:75px;
    padding-top:15px;
}
ul.bullets {
    margin-right: 2em;
	margin-bottom: 0px;
}

.hp-main-box {
    color: #ffffff;
    padding-right: 56px;
    padding-top: 13px;
	height:223px;
}
.hp-main-box ul li {
    list-style-image: url("https://www.tbs.co.il/images/big-bulet.png");
    /*line-height: 30px;*/		/*no cust_list*/
	line-height: 38px;		/*with cust_list*/
    font-size: 18px;
}
.hp-main-box h3 {
    color:#ffffff;
    font-size:16px;
    font-weight:bold;
    padding-top: 1.5em;
	margin-right: -.3em;
	/*display: none;*/
}
.hp-main-box a {
	color: #FAC090;
	font-size: 15px;
	font-weight:bold;
    text-decoration: none;
	float: left;
	margin-top: -2px;
	margin-left: 15px;
}
.hp-main-box a:hover, a:focus, a:active{
    text-decoration: underline;
}
.hp-main-box ul li img {
	width: 35px;
	height: 35px;
	margin-right: 5px;
	margin-left: 2px;
	vertical-align: middle;
}
.main-cust-box  {
    margin-top: -5px;
	margin-right: -31px;
	/*margin-left: 50px;*/
}
.main-cust-box img {
    margin-top: 5px;
	/*margin-right: -40px;*/
	margin-left: 0px;
}

.main-img {
	margin-top: -3.7em;
	margin-right: -5.25em;
	/*display: none;*/
}

.cust-box{
    background-image: url('https://www.tbs.co.il/images/malben+strip.png');
    background-repeat:no-repeat;
    height: 152px;
	width: 637px;
	margin-right: -7px;
}
.cust-box a {
	color: #FAC090;
	font-size: 15px;
	font-weight:bold;
    text-decoration: none;
	float: left;
	margin-top: -86px;
	margin-left: 20px;
}
.cust-box a:hover, a:focus, a:active{
    text-decoration: underline;
}

.cust-box-title{
    height: 30px;
}
.cust-box-title h3 {
    color:#ffffff;
    font-size:18px;
    font-weight:bold;
    padding-top: 11px;
	margin-right: 58px;
	/*display: none;*/
}
.cust-box-text{
	color: #1C3665;
	font-size: 18px;
	line-height: 130%;
	margin-top: 20px;
	margin-right: 30px;
    height: 150px;
	width: 590px;
}
.cust-box-text a{
	color: #FAC090;
	font-size: 19px;
    font-weight:bold;
	text-decoration: none;
	float: none;
}
.cust-box-text a:hover, a:focus, a:active{
    text-decoration: underline;
}
.cust-box-text img{
	margin-top: -12px;
	/*margin-right: 30px;*/
}
.cust-box-text-small{
	color: #1C3665;
	font-size: 14px;
	line-height: 140%;
	margin-top: 15px;
	margin-right: 30px;
    height: 155px;
	width: 585px;
}

div.node {
    border-bottom:none;
}
.box-bottom {
    background-image: url("https://www.tbs.co.il/images/3box.png");
    background-repeat: no-repeat;
    height:334px;
	width: 310px;
	margin-right:9px;
}
.box-bottom h2 {
    /*color:#1C3665;*/
    color:#FAC090;
    font-size:26px;
    font-weight:bold;
    margin-bottom:10px;
    padding-right:20px;
    margin-top: -8px;
}
.box-bottom h3 {
    color: #856E57;
    font-size:15px;
    font-weight:bold;
    padding-right:20px;
    padding-top:9px;
    margin-bottom: 0px;
}
.box-bottom ul li {
	color:#1C3665;
	font-size:12px;
	line-height:100%;
	margin-top: .49em;
	margin-bottom: .51em;
	list-style-image:url("https://www.tbs.co.il/images/small-bullet.png");
}
.box-bottom a {
	color: #FAC090;
	font-size: 15px;
	font-weight:bold;
    text-decoration: none;
	float: left;
	margin-top: -20px;
	margin-left: 15px;
}
.box-bottom a:hover, a:focus, a:active{
    text-decoration: underline;
}
.box-bottom h2 a {
    color:#FAC090;
    font-size:26px;
    font-weight:bold;
	float: none;
    margin: -8px 0px 10px 0px;
}
.box-bottom h2 a:hover, a:focus, a:active{
    text-decoration: none;
}

.box-bottom ul {
    padding-right:23px;
}
.big-number {
	float: right;
	width: 85px;
	color:#1C3665;
	font-size:130px;
	font-weight:bold;
	margin-top: -49px;
	margin-right: 5px;
}
.text-bottom {
	float: right;
	height:100px;
	width: 210px;
	color:#1C3665;
	font-size:18px;
	line-height: 130%;
	margin: 0px;
}

#node-2 .webform-component-textfield input,
#node-2 .webform-component-email input,
#node-2 .webform-component-textarea textarea {
    background-color:#FEF0E1;
    background-image:url("https://www.tbs.co.il/images/kelet-box.png");
    background-position:center top;
    background-repeat:no-repeat;
    border:0 none;
    font-size:13px;
    height:20px;
    margin-bottom:0px;
    margin-top:6px;
    padding:3px 3px 0;
    width:163px;
}
#node-2 .webform-component-textfield label,
#node-2 .webform-component-date label,
#node-2 .webform-component-email label,
#node-2 .webform-component-file label,
#node-2 .webform-component-textarea label {
    color:#856E57;
    float:right;
    font-size:15px;
    font-weight:bold;
    padding-top:3px;
    width:2.9em;
}
#node-2 .webform-component .form-item {
    float:right;
    margin-bottom:0;
    margin-top:0;
	margin-right: -1.2em;
}
.right-col {
    background-image: url("https://www.tbs.co.il/images/compas.jpg");
    background-position:bottom left;
    background-repeat:no-repeat;
    height: 429px;
}
#mini-panel-contactus h2 {
    font-size:23px;
	font-weight:bold;
    padding-right:54px;
	padding-top:2px;
    color: #856E57;
}
#node-2 .contact-us {
    font-size:13px;
    color: #856E57;
	line-height:130%;
	margin-top: -.95em;	
	padding-bottom: 3.35em;
}
#node-2 .contact-us .letter {
    font-size:16px;
}
#node-2 .contact-us .email-hp a{
    font-size:14px;
	color: #856E57;
}
#node-2 .contact-us .email-hp a:hover, a:focus, a:active{
    font-weight:bold;
}
#node-2 .contact-us .first {
	width: 104px;
	margin-right: -.93em;
}
#node-2 .contact-us .second {
    text-align: left;
	width: 100px;
}
.webform-client-form #edit-submit-1, .webform-client-form #edit-submit {
    display: none;
}
.btn {
    margin-top:12px;
	margin-right:137px;
}

hr {margin:-8px auto 11px;}	/* 24/6/11 Added to adjust chrome */

/* 17/6/12 Added by Yuda to adjust input fields hight */
.contactinput { position: relative; }
#frmContact { margin-top: -3px; }
#frmContact .webform-component label { padding-top: 8px; }
#frmContact .webform-component input { background-position: center 3px; }
#frmContact .webform-component label.error { color: red; padding: 0px 8px; width: 145px; border: 1px solid red; font-size: 12px; font-weight: normal; text-align: center; margin: 4px 46px 1px auto; float: none; }		

.main-box-google img {
	margin-left: -9px;
	margin-top: -44px;
}

/* orig google certificate code 
.google-cer {
	margin-right: 877px;
	margin-top: -4px;
} */

/* new google certificate code by yuda */
.google-cer { 
	float: left; 
	left: -104px; 
	position: relative; 
	top: -58px;
	width: 220px;
	height: 82px;
}
